body {
	
}

#wrap {
	margin: 0px auto;
	width: 960px;
	
	height: 600px;
}

#banner {
	border-top: 20px solid #5a0027;
	background:  url('../images/backsplash.jpg') bottom center no-repeat;
	width: 100%;
	height: 78px;
	/*margin-left: -40px;*/
	margin-bottom: 40px;
}
.col1 {
	width: 100%;
	float: left;
	padding: 50px 10px;
	/*margin: 5px 5px 5px 25px;*/
	background-color: white;
	border: 1px solid #c7c7c7;
	height: 300px;
}

.col2 {
	width: 100%;
	float: left;
	padding: 10px;
	/*margin: 5px;*/
	background-color: white;
	border: 1px solid #c7c7c7;
	height: 300px;
}

.splashcol
{
	padding: 0px 5px;
}

@media screen and (max-width: 925px) {
#wrap {
	width: 100%;
}
}

@media screen and (max-width: 768px) {
.col1, .col2 {
	height: auto;
}
.splashcol
{
	padding-bottom: 5px;
}
}